.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942185;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.743753;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.826556;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.743263;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.448000px;}
.ls1{letter-spacing:-0.280000px;}
.ls4{letter-spacing:-0.176000px;}
.ls2{letter-spacing:-0.144000px;}
.ls8{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.028000px;}
.ls13{letter-spacing:0.036000px;}
.lsa{letter-spacing:0.044000px;}
.ls0{letter-spacing:0.048000px;}
.ls7{letter-spacing:0.076000px;}
.ls9{letter-spacing:0.096000px;}
.ls11{letter-spacing:0.220000px;}
.lsf{letter-spacing:0.224000px;}
.lsb{letter-spacing:0.266000px;}
.lse{letter-spacing:0.288000px;}
.lsd{letter-spacing:0.304000px;}
.lsc{letter-spacing:0.342000px;}
.ls15{letter-spacing:0.756000px;}
.ls6{letter-spacing:0.792000px;}
.ls16{letter-spacing:0.900000px;}
.ls12{letter-spacing:1.008000px;}
.ls14{letter-spacing:1.188000px;}
.ls3{letter-spacing:2.072000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-4.294000px;}
.ws7{word-spacing:-3.724000px;}
.ws8{word-spacing:-3.534000px;}
.wsb{word-spacing:-3.040000px;}
.ws4{word-spacing:-2.200000px;}
.ws3{word-spacing:-1.400000px;}
.ws2{word-spacing:-1.200000px;}
.ws14{word-spacing:-1.178000px;}
.ws1f{word-spacing:-0.432000px;}
.ws1c{word-spacing:0.000000px;}
.wsc{word-spacing:0.228000px;}
.wsd{word-spacing:0.288000px;}
.wsf{word-spacing:0.456000px;}
.ws15{word-spacing:0.684000px;}
.ws20{word-spacing:0.828000px;}
.ws1d{word-spacing:0.840000px;}
.ws10{word-spacing:1.596000px;}
.ws17{word-spacing:1.862000px;}
.ws19{word-spacing:1.920000px;}
.wse{word-spacing:1.936000px;}
.ws13{word-spacing:2.014000px;}
.ws1b{word-spacing:2.016000px;}
.ws18{word-spacing:2.280000px;}
.wsa{word-spacing:2.318000px;}
.ws1a{word-spacing:2.394000px;}
.ws0{word-spacing:2.448000px;}
.ws11{word-spacing:2.812000px;}
.ws1{word-spacing:2.856000px;}
.ws12{word-spacing:2.964000px;}
.ws16{word-spacing:3.382000px;}
.ws6{word-spacing:3.828000px;}
.ws5{word-spacing:5.568000px;}
.ws1e{word-spacing:14.608000px;}
._8{margin-left:-1.512000px;}
._1{width:1.118000px;}
._0{width:24.852000px;}
._3{width:76.932000px;}
._6{width:93.240000px;}
._4{width:107.820000px;}
._7{width:143.964000px;}
._5{width:151.632000px;}
._2{width:247.824000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs5{font-size:38.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:64.000000px;}
.fs2{font-size:88.000000px;}
.y0{bottom:42.176471px;}
.y4{bottom:56.422745px;}
.y3{bottom:56.797647px;}
.y1b{bottom:114.157647px;}
.y1c{bottom:456.444699px;}
.y22{bottom:542.665902px;}
.y21{bottom:559.916078px;}
.y20{bottom:577.166255px;}
.y1f{bottom:594.219608px;}
.y1e{bottom:619.525490px;}
.y1d{bottom:649.517647px;}
.y19{bottom:773.776559px;}
.y1a{bottom:773.797647px;}
.y18{bottom:797.401631px;}
.y17{bottom:820.833784px;}
.y16{bottom:838.077712px;}
.y15{bottom:861.509866px;}
.y14{bottom:885.134938px;}
.y13{bottom:908.567092px;}
.yd{bottom:918.704284px;}
.y12{bottom:931.999245px;}
.yc{bottom:935.948212px;}
.y11{bottom:955.624317px;}
.yb{bottom:962.570938px;}
.y10{bottom:979.056471px;}
.ya{bottom:979.621948px;}
.y9{bottom:996.865876px;}
.yf{bottom:1004.737255px;}
.y8{bottom:1014.109804px;}
.ye{bottom:1019.333438px;}
.y7{bottom:1039.603137px;}
.y6{bottom:1079.530196px;}
.y5{bottom:1111.771765px;}
.y2{bottom:1166.132549px;}
.y1{bottom:1168.381961px;}
.h2{height:0.000000px;}
.h4{height:34.507812px;}
.h3{height:59.156250px;}
.h1{height:1152.823529px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x5{left:57.734902px;}
.x4{left:79.291765px;}
.x3{left:402.832157px;}
.x9{left:483.248627px;}
.xb{left:496.365510px;}
.xa{left:498.432157px;}
.x6{left:562.518523px;}
.x7{left:576.781199px;}
.x1{left:583.534902px;}
.x8{left:728.621961px;}
.x2{left:817.848627px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.382393pt;}
.ls1{letter-spacing:-0.238996pt;}
.ls4{letter-spacing:-0.150226pt;}
.ls2{letter-spacing:-0.122912pt;}
.ls8{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.023900pt;}
.ls13{letter-spacing:0.030728pt;}
.lsa{letter-spacing:0.037556pt;}
.ls0{letter-spacing:0.040971pt;}
.ls7{letter-spacing:0.064870pt;}
.ls9{letter-spacing:0.081941pt;}
.ls11{letter-spacing:0.187782pt;}
.lsf{letter-spacing:0.191197pt;}
.lsb{letter-spacing:0.227046pt;}
.lse{letter-spacing:0.245824pt;}
.lsd{letter-spacing:0.259481pt;}
.lsc{letter-spacing:0.291916pt;}
.ls15{letter-spacing:0.645289pt;}
.ls6{letter-spacing:0.676017pt;}
.ls16{letter-spacing:0.768201pt;}
.ls12{letter-spacing:0.860385pt;}
.ls14{letter-spacing:1.014025pt;}
.ls3{letter-spacing:1.768569pt;}
.ws9{word-spacing:-3.665172pt;}
.ws7{word-spacing:-3.178644pt;}
.ws8{word-spacing:-3.016469pt;}
.wsb{word-spacing:-2.594812pt;}
.ws4{word-spacing:-1.877824pt;}
.ws3{word-spacing:-1.194979pt;}
.ws2{word-spacing:-1.024268pt;}
.ws14{word-spacing:-1.005490pt;}
.ws1f{word-spacing:-0.368736pt;}
.ws1c{word-spacing:0.000000pt;}
.wsc{word-spacing:0.194611pt;}
.wsd{word-spacing:0.245824pt;}
.wsf{word-spacing:0.389222pt;}
.ws15{word-spacing:0.583833pt;}
.ws20{word-spacing:0.706745pt;}
.ws1d{word-spacing:0.716987pt;}
.ws10{word-spacing:1.362276pt;}
.ws17{word-spacing:1.589322pt;}
.ws19{word-spacing:1.638828pt;}
.wse{word-spacing:1.652485pt;}
.ws13{word-spacing:1.719063pt;}
.ws1b{word-spacing:1.720770pt;}
.ws18{word-spacing:1.946109pt;}
.wsa{word-spacing:1.978544pt;}
.ws1a{word-spacing:2.043414pt;}
.ws0{word-spacing:2.089506pt;}
.ws11{word-spacing:2.400201pt;}
.ws1{word-spacing:2.437757pt;}
.ws12{word-spacing:2.529941pt;}
.ws16{word-spacing:2.886728pt;}
.ws6{word-spacing:3.267414pt;}
.ws5{word-spacing:4.752603pt;}
.ws1e{word-spacing:12.468753pt;}
._8{margin-left:-1.290577pt;}
._1{width:0.954276pt;}
._0{width:21.212586pt;}
._3{width:65.665808pt;}
._6{width:79.585607pt;}
._4{width:92.030460pt;}
._7{width:122.881406pt;}
._5{width:129.426477pt;}
._2{width:211.531782pt;}
.fs7{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs8{font-size:30.728033pt;}
.fs5{font-size:32.435146pt;}
.fs4{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs3{font-size:54.627615pt;}
.fs2{font-size:75.112971pt;}
.y0{bottom:36.000000pt;}
.y4{bottom:48.160000pt;}
.y3{bottom:48.480000pt;}
.y1b{bottom:97.440000pt;}
.y1c{bottom:389.601333pt;}
.y22{bottom:463.196000pt;}
.y21{bottom:477.920000pt;}
.y20{bottom:492.644000pt;}
.y1f{bottom:507.200000pt;}
.y1e{bottom:528.800000pt;}
.y1d{bottom:554.400000pt;}
.y19{bottom:660.462000pt;}
.y1a{bottom:660.480000pt;}
.y18{bottom:680.627333pt;}
.y17{bottom:700.628000pt;}
.y16{bottom:715.346667pt;}
.y15{bottom:735.347333pt;}
.y14{bottom:755.512667pt;}
.y13{bottom:775.513333pt;}
.yd{bottom:784.166000pt;}
.y12{bottom:795.514000pt;}
.yc{bottom:798.884667pt;}
.y11{bottom:815.679333pt;}
.yb{bottom:821.608667pt;}
.y10{bottom:835.680000pt;}
.ya{bottom:836.162667pt;}
.y9{bottom:850.881333pt;}
.yf{bottom:857.600000pt;}
.y8{bottom:865.600000pt;}
.ye{bottom:870.058667pt;}
.y7{bottom:887.360000pt;}
.y6{bottom:921.440000pt;}
.y5{bottom:948.960000pt;}
.y2{bottom:995.360000pt;}
.y1{bottom:997.280000pt;}
.h2{height:0.000000pt;}
.h4{height:29.454367pt;}
.h3{height:50.493201pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x5{left:49.280000pt;}
.x4{left:67.680000pt;}
.x3{left:343.840000pt;}
.x9{left:412.480000pt;}
.xb{left:423.676000pt;}
.xa{left:425.440000pt;}
.x6{left:480.141333pt;}
.x7{left:492.315333pt;}
.x1{left:498.080000pt;}
.x8{left:621.920000pt;}
.x2{left:698.080000pt;}
}
